.wp-block-navigation__submenu-container {
    background-color: #F9FCFF !important;
    left: 0 !important;
    font-size: 14px;
    border-radius: 8px;
    padding: 10px 15px !important;
    z-index: 10000 !important;
}

.wp-block-navigation-item:not(.has-child){
        padding-right: 15px;
        padding-left: 0;
        opacity: 1;
        transition: padding-right 0.2s ease-in-out,
        padding-left 0.2s ease-in-out,
        opacity 0.2s ease-in-out;

        span{
            position: relative;

            &::after{
                position: absolute;
                content: '';
                height: 2px;
                background-color: var(--wp--preset--color--custom-dark-blue);
                left: 0;
                bottom: -3px;
                width: 0;
                opacity: 0;
                transition: all ease-in-out .3s;
            }
        }

    &:hover span::after {
        width: 100%;
        opacity: 1;
        transition: all ease-in-out .3s;
    }
}
